org.bouncycastle.util.test

## Interface TestResult

All Known Implementing Classes:
  SimpleTestResult

    public interface TestResult

### Method Summary

Methods
`java.lang.Throwable` `getException()`
`boolean` `isSuccessful()`
`java.lang.String` `toString()`

### Method Detail

#### isSuccessful

    boolean isSuccessful()

#### getException

    java.lang.Throwable getException()

#### toString

    java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`